
/* Genres */
"gaf-VG-RSi.title" = "Жанры";

/* "Collect" */
"Fbi-Wx-CkN.title" = "Собрать";

/* Scan… */
"zQU-sg-VZk.title" = "Сканировать…";
/* Current Files */
"l2l-dw-roL.title" = "Сканировать текущие файлы";

/* Genres */
"bFZ-Xt-r2J.title" = "Добавить жанры ID3";
"YQZ-Ny-822.title" = "Добавить жанры Winamp";
"XQI-BY-cal.title" = "Добавить жанры iTunes";

/* Genre Name */
"CBD-Sk-HaR.ibShadowedIsNilPlaceholder" = "Название жанра";
